<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc1110m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Códigos de selección de lotes (whltc1110m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener o ver códigos de selección de <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lote</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Los códigos de selección se usan para buscar y seleccionar lotes.</Paragraph>
			<ExampleSection><SectionTitle> 
                                 Ejemplo
                              </SectionTitle>
				<Paragraph class="Default">Cuando se usa easy SQL puede usar el código de selección en lugar del código de lote.</Paragraph>
			</ExampleSection>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whltc110.csel"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código selec. lote</Title>
			</Header>
			<FuncDesc>Los códigos de selección de lote pueden ayudarle a buscar <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lotes</Link>. Se pueden registrar dos códigos de selección para cada lote en la sesión <GUIRef href="/baanerp/wh/ltc/whltc1100m000" role="session">Artículo - Lote (whltc1100m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc110.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
